﻿/*body {
    padding-top: 50px;
    padding-bottom: 20px;
}*/

/* Set padding to keep content from hitting the edges */

@font-face {
    font-family: 'SansPro';
    src: url('<%= ResolveUrl("~/Content/Fonts/Sans_Pro/SourceSansPro-Black.ttf") %>') format('truetype'), url('<%= ResolveUrl("~/Content/Fonts/Sans_Pro/SourceSansPro-BlackItalic.ttf") %>') format('truetype'), url('<%= ResolveUrl("~/Content/Fonts/Sans_Pro/SourceSansPro-Bold.ttf") %>') format('truetype'), url('<%= ResolveUrl("/Content/Fonts/Sans_Pro/SourceSansPro-BoldItalic.ttf") %>') format('truetype'), url('<%= ResolveUrl("~/Content/Fonts/Sans_Pro/SourceSansPro-Italic.ttf") %>') format('truetype'), url('<%= ResolveUrl("~/Content/Fonts/Sans_Pro/SourceSansPro-ExtraLight.ttf") %>') format('truetype'), url('<%= ResolveUrl("~/Content/Fonts/Sans_Pro/SourceSansPro-ExtraLightItalic.ttf") %>') format('truetype'), url('<%= ResolveUrl("~/Content/Fonts/Sans_Pro/SourceSansPro-SemiBold.ttf") %>') format('truetype'), url('<%= ResolveUrl("~/Content/Fonts/Sans_Pro/SourceSansPro-LightItalic.ttf") %>') format('truetype'), url('<%= ResolveUrl("~/Content/Fonts/Sans_Pro/SourceSansPro-Light.ttf") %>') format('truetype'), url('<%= ResolveUrl("~/Content/Fonts/Sans_Pro/SourceSansPro-Regular.ttf") %>') format('truetype'), url('<%= ResolveUrl("~/Content/Fonts/Sans_Pro/SourceSansPro-SemiBoldItalic.ttf") %>') format('truetype')
}

.body-content {
    margin-left: 0.25em;
    margin-right: 0.25em;
}

.navbar-nav a {
    font-size: 1.2rem !important;
    font-weight: 600;
    text-decoration: none !important;
}

html {
    font-family: 'Source Sans Pro',"Helvetica Neue","Helvetica","Arial", sans-serif;
    /*color: #1b1e29;*/
    font-size: 1rem;
    letter-spacing: -0.02em;
    line-height: 1.5;
    text-rendering: optimizeLegibility;
    background-color: white !important;
    width: 100%;
}

.small-red-line {
    width: 15%;
    border: 0.15em solid #CC0000;
    margin-top: -7px;
}

#nav li {
    display: inline;
    padding-right: 0.75em;
}

/* Override the default bootstrap behavior where horizontal description lists
   will truncate terms that are too long to fit in the left column
*/
.dl-horizontal dt {
    white-space: normal;
}

.text-info {
    color: #007dbc !important;
    font-size: 1rem !important;
}

.red-star {
    color: #cc0000;
    font-weight: bold;
}
/*** Footer Partial Subsection Form Content ***/
.what-we-do {
    height: auto;
    padding: 0px 1.3em .5em 1.3em;
    color: #969696;
    font-weight: 400;
}

    .what-we-do:hover {
        color: #757575;
    }

.what-we-doOversight {
    color: #969696;
    font-weight: 400;
}

    .what-we-doOversight:hover {
        color: #757575;
    }

.footer-layoutSUB {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
    background-color: var(--secondary-background);
    display: flex;
    padding: .5em 1.1em 0em 1.1em;
}

/* Common Site css */
.btn {
    background-color: #cc0000;
    color: white;
    min-width: 14rem !important;
    border-radius: 0px;
    word-spacing: .22rem !important;
    text-decoration: none !important;
}

    .btn:focus {
        outline: none;
        box-shadow: none;
    }

    .btn:hover {
        color: white !important;
        background-color: #e13f3f;
    }


body {
    font-family: "Source Sans Pro","Helvetica Neue","Helvetica","Arial",sans-serif !important;
}

.top-border-sba-blue {
    box-sizing: border-box;
    border-top: 0.2em solid #002e6d;
}

.bottom-border-sba-blue {
    box-sizing: border-box;
    border-bottom: 0.15em solid #002e6d;
}

.line-sba-grey {
    box-sizing: border-box;
    border-top: 0.1em solid #969696;
}

.white-box {
    background-color: white;
    box-shadow: 0 0.35em 0.75em 0em rgba(0,0,0,0.1);
    overflow: hidden;
    position: relative;
}

a {
    color: #002e6d;
    display: inline-block;
    font-size: 1rem;
    font-weight: 500;
    margin-bottom: 0;
    position: relative;
}

h1, h2, h3, h4, h5 {
    color: #002e6d !important;
}

.font-sba-red {
    color: #cc0000;
}

span {
    color: #002e6d;
    display: inline-block;
    font-size: 1rem;
    font-weight: 500;
    margin-bottom: 0;
    position: relative;
}

.generic-card {
    min-height: 9em;
    padding: .5em 0em 0em .75em;
}

    .generic-card a:link, a:visited {
        text-decoration: none;
    }

    .generic-card a:hover, a.active {
        text-decoration: underline;
        color: #007dbc;
    }

/* End Common Site css */

/*Master Page*/

/*Footer */
.footer-layout {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
    background-color: var(--secondary-background);
    display: flex;
    padding: 1.1em 1.1em 0em 1.1em;
}

.footer-ul {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.footer-ul-li {
    padding: 0.1em;
}

.footer-ul-li-a {
    color: #969696;
}

/* success  fail message*/
.save-success {
    color: #007dbc;
    background-color: #a7f588;
}

.save-error {
    color: #cc0000;
    background-color: #a7f588;
}
/*End Save success*/

/*Card hide command show expand*/

.AllCardsDropDown {
    color: #c5c5c5;
    display: block;
    clear: both;
    float: none;
    margin: auto;
    text-align: center;
}

.AllCardsDropDownMax {
    display: none;
}

.text-danger > span {
    color: red !important;
}

.nav-item > a:link, a:visited {
    text-decoration: none;
}

.nav-item > a:hover, a.active {
    text-decoration: none;
    color: #007dbc !important;
}

#connect-name:hover {
    color: #007dbc !important;
}

.activeItem{
    color: #007dbc !important;
}

/*End Card*/
